{
    "dc_identifier": "nl.gm0177.2c.2012.5945838-4",
    "dc_title": "Raadsvergadering 2012-10-18 - Bestemmingsplan Sumpelweg 1, Raalte",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2012-10-18. Onderdeel: Bestemmingsplan Sumpelweg 1, Raalte.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/4dd500ac-6761-4579-adc6-40b44d6e3604",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2012-10-18",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "119",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2012.5945838-4",
    "dc_externalIdentifier": "5945849",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-10-18",
    "foi_meetingNumber": "5945838",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.1",
            "dc_title": "00 Voorblad bp Buitengebied Raalte, Sumpelweg 1.pdf",
            "foi_fileName": "00%20Voorblad%20bp%20Buitengebied%20Raalte_%20Sumpelweg%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=7524e9f2-2148-47e7-a30d-0a85cb32b82c"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.2",
            "dc_title": "01 Raadsvoorstel en -besluit bp Sumpelweg 1.pdf",
            "foi_fileName": "01%20Raadsvoorstel%20en%20-besluit%20bp%20Sumpelweg%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=2fb9dcb4-7436-4028-9ca0-2dcd7b186ca2"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.3",
            "dc_title": "02 Bestemmingsplan Sumpelweg 1, Raalte.pdf",
            "foi_fileName": "02%20Bestemmingsplan%20Sumpelweg%201_%20Raalte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=84bdeba8-3a41-4b2f-8090-d4f17eee9e3f"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.4",
            "dc_title": "03.1 Bijlage 1  Erfinrichtingsplan.pdf",
            "foi_fileName": "03.1%20Bijlage%201%20%20Erfinrichtingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=6137960d-1b63-40db-ac37-894dd849d99b"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.5",
            "dc_title": "03.2 Bijlage 2  Staat van bedrijfsactiviteiten.pdf",
            "foi_fileName": "03.2%20Bijlage%202%20%20Staat%20van%20bedrijfsactiviteiten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=a0fa8d04-88d6-4820-b1bd-e0225364e869"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.6",
            "dc_title": "03.3 Plankaart Sumpelweg 1 (28-6-2012).pdf",
            "foi_fileName": "03.3%20Plankaart%20Sumpelweg%201%20%2828-6-2012%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=b6e49739-4b29-49e5-8680-ad2892941856"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.7",
            "dc_title": "03.4 Regels, Sumpelweg 1, Raalte ontwerp.pdf",
            "foi_fileName": "03.4%20Regels_%20Sumpelweg%201_%20Raalte%20ontwerp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=5b3d9a04-b4c2-4acf-8ed3-4c4f3f2058fa"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2012.5945838-4.doc.8",
            "dc_title": "04 Collegevoorstel bp Sumpelweg 1.pdf",
            "foi_fileName": "04%20Collegevoorstel%20bp%20Sumpelweg%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=d0d84e0a-aee4-498a-bc8f-c58201c7681a"
        }
    ]
}